
<html>
    <head>
        <title>Tag - Legend</title>
    
    </head>
    <body>
        <h2 class="titulo">Tag - Legend</h2>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        
        <p>
                A Tag <b>&lt;LEGEND&gt;</b>serve para adicionar um titulo! .........
        </p>
        
        <div class="codigo">
        
        
            <h3 class="Exemplo exemplo_titulo">Exemplo</h3>
            
            <span class="tag">&lt;h1&gt; Legend &lt;/h1&gt;</span>
            
       
            <div class="Exemplo">
                
                      <fieldset>
         <legend>
               Essa e minha Tag, pra isso que ela serve
               <p>Caixa1:<input type="text"/></p>
               
               
            </legend> </fieldset>  
        </div>
    
</html>

         
       
        
        
        
   